/* --------------------------------------------------------
Index > Header > Topo
-------------------------------------------------------- */
*{margin:0; padding:0;}
a{color:#000; text-decoration:none; outline:none;}
li{list-style:none;}
img{border:0;}
time{display:block;}
body{font-family:arial; height:100%; min-height:100%;}
abbr{overflow:hidden;}
input{border:0; background:0;}
body.home{background:url("../../extras/images/main/top/bg-interney.jpg") center top no-repeat #fafafa;}
input, textarea{outline:none;}
fieldset{border:0;}


/* --------------------------------------------------------
Index > Header > Topo
-------------------------------------------------------- */
.none{display:none;}
.bold{font-weight:bold;}
.both{clear:both;}
.left{float:left;}
.right{float:right;}
.hidden{overflow:hidden;}
.cleafix{display:table; clear:both;}
.relative{position:relative;}
.absolute{position:absolute;}
.clearTable{display:table; width:100%;}
.text-center{text-align:center;}
.overflowCem{overflow:hidden; width:100%;}
.margin-auto{width:990px; margin:0 auto;}
.cleafix:after{content:""; display:table; margin-bottom:10px; clear: both; visibility: hidden; line-height: 0; height: 0;}
.cleafix:before{content:""; overflow:visible; display:table;}
.HeigthCemPorCento{height:100%;}
.pluginBoxDividerGray{border:0!important;}
.clearTableBoth{display:table; width:100%; clear:both;}
/* --------------------------------------------------------
Index > Header > Topo
-------------------------------------------------------- */
::-webkit-input-placeholder{
text-transform:uppercase; 
font:16px 'Yanone Kaffeesatz',sans-serif;
font-weight:100; 
color:#626262;    
}

::-moz-placeholder{
text-transform:uppercase; 
font:16px 'Yanone Kaffeesatz',sans-serif;
font-weight:100; 
color:#626262;    
} 

::-ms-input-placeholder{
text-transform:uppercase; 
font:16px 'Yanone Kaffeesatz',sans-serif;
font-weight:100; 
color:#626262;    
} 

::input:-moz-placeholder{
text-transform:uppercase; 
font:16px 'Yanone Kaffeesatz',sans-serif;
font-weight:100; 
color:#626262;    
}

